/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 21/08/2016, 09:50:42
    Author     : eder
*/

@import url('./custom.min.css');

body {
    background: #ededed;
    font-family: 'Open sans';
}

.row-no-padding > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.top {

}

.top .logo {
    background: url('../images/logo.png') center center no-repeat;
    display: block;
    /*width: 200px;*/
    height: 70px;
}
.top .menu  {

}

.top .menu ul {
    list-style:  none;
    padding: 0;
    margin: 0;
}
.top .menu > ul > li {
    display: inline-block;
    padding: 20px 10px;
}

.top .menu ul li, 
.top .menu ul li a {
    font-size: 14pt;
    color: #527295;
    font-weight: 400;
    font-family: "Open sans";
}

.top .menu > ul > li:hover {
    background: #d9dee4;
}
.top .menu > ul > li > span {
    cursor: pointer;
}
.top .menu > ul > li > a {
    text-decoration: none;
}

.top .menu ul li ul {
    background: #fff;
    border: 2px solid #d9dee4;
    display: none;
    left: auto;
    padding: 20px;
    position: absolute;
    top: 100%;
    margin: 0 -20px;
    z-index: 9;
    min-width: 220px;
}

.top .menu ul li:hover ul {
    display: block;
}

.top .menu ul li ul li {
    padding: 10px 0;
}

.top .menu ul li ul li,
.top .menu ul li ul li a {
    font-size: 11pt;
    font-weight: 300;
}

.top .search-form {
    padding: 20px 10px 0;
    min-width: 200px;
}

.se2arch-form .input-group {
    background: #fff none repeat scroll 0 0;
    border-radius: 8px;
    padding: 0;
}

.search-form button.btn {
    background: #fff none repeat scroll 0 0;
    border-radius: 32px;
}
.search-form .form-control {
    border-radius: 32px;
}

.search-form input {
    border: none;
    box-shadow: none;
}

.top .userinfo {
    display: block;
    height: 100%;
    padding: 16px;
    margin-left: 12%;
}
.top .userinfo:hover {    
    background: #d9dee4;
}

.top .userinfo .user-pic {
    display: inline-block;
    padding: 2px;
}
.top .userinfo span {
    font-family: 'Open sans';
    font-size: 12pt;
    color: #606164;
}

.top .userinfo .hover {
    background: #fff;
    border: 2px solid #d9dee4;
    left: 0;
    position: absolute;
    width: 100%;
    top: 100%;
    /*display: none;*/
    z-index: 9;
}

.top .userinfo .hover {    
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.4s linear;
}


.top .userinfo:hover .hover,
.top .userinfo .hover:hover  {
    /*display: block;*/
}

.top .userinfo-holder:hover .hover,
.top .userinfo .hover:hover {
    visibility: visible;
    opacity: 1;
}

.top .userinfo .hover ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.top .userinfo .hover ul li {
    padding: 15px;
}
.top .userinfo .hover ul li,
.top .userinfo .hover ul li a {    
    color: #527295;
    font-family: "Open sans";    
    font-size: 11pt;
    font-weight: 400;
}

.content {
    background: #f7f7f7;
}


.content .breacrumbs {
    padding: 10px;
}

.content .breacrumbs ul {
    list-style: none;
    padding: 0;
}


.content .breacrumbs ul li {
    display: inline-block;
}

.content .breacrumbs ul li:not(:first-child):before {
    content: "-";
    padding: 0 10px;
}

.content .breacrumbs ul li,
.content .breacrumbs ul li a {
    color: #73879e;
    font-size:13pt;
    font-weight: 300;
    text-decoration: none;
}

.footer {
    padding: 20px 0; 
}

.footer span {
    color: #73879e;
    font-size: 9pt;
    font-family: 'Open sans';
    font-weight: 300;
}

.content .table td, 
.content .table th {
    color: #73879e;
    font-family: 'Open sans'; 
    font-size: 9pt;
}

.content .table th {    
    font-size: 10pt;
    font-weight: normal;
}

.content .table tbody td {
    max-width: 400px;
}

.content .table thead tr th {
    padding: 5px 12px 20px;
}
.content .table thead .sorting::after,
.content .table thead .sorting_asc::after,
.content .table thead .sorting_desc::after{
    padding-bottom: 12px;
}

/*.content .pagination > li > a,
.content .pagination > li > span {
    background: #f0f0f0;
    border: none;
}
.content .pagination > .active > a,
.content .pagination > .active > a:focus,
.content .pagination > .active > span:focus,
.content .pagination > .active > span {
    color: #527295;
}

.content .pagination > .active > a:hover,
.content .pagination > .active > span:hover {
    color: #fff;
}*/

.content .table tbody tr td {
    border-color: #f9f9f9;
}
.content .table > tbody > tr:nth-child(even) {
    background: #f9f9f9;
}
.content .table > tbody > tr:nth-child(odd) {
    background: #ffffff;
}

.content .table tbody tr td a {
    text-decoration: none;
}

.content #datatable_info {
    font-family: 'Open sans';
    font-size: 10pt;
    color: #73879e;
}

/*.content .pagination > .disabled > a {
    color: #73879e;
}
.content .pagination > li:not(.disabled) > a:hover {
    background: #73879e;
    color:#fff;
}*/